/*menu petition*/


.menu-flottant {
	display:block; 
	position : relative;
	bottom : 0;
	left : 0;
	width : 100%;
	height : auto;
	right : 0;
	background-color : orange;
}

/*menu petition*/


.menu-flottant ul {
	display:block; 
	position : relative;
	bottom : 0;
	left : 0;
	width : 100%;
	height : auto;
	margin:0;
	padding:0;
}
.menu-flottant ul li {
	display:block; 
	position : relative;
	bottom : 0;
	left : 0;
	width : 100%;
	height : auto;
	margin:0;
	padding:0;
}
.menu-flottant ul li a {
	display:block; 
	position : relative;
	bottom : 0;
	left : 0;
	width : 100%;
	height : auto;
	margin:0;
	padding:0;
	right:0;
}

.menu-flottant ul li a img {
	position : relative;
	width : 100%;
	height : auto;
}

.menu-flottant ul li span {
	display:none; 

}

.menu-flottant ul li:hover {
    -webkit-transform:none; 
    transform: none; 
}



#timer {
	display : none;
}

